
Figure - Bug #118718
【IOVDEV-33318】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【游戏模式】setting游戏模式GPU
设置选中720P进入游戏内设置切换分辨率后画面分辨率未变化
2023-06-09 16:34 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-09

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏：01.00.0106.C104

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-06-16

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：2023-06-07 16:35

【开机次数】：第269次

【前提条件】：

1.副屏上电

2.游戏模式打开-GPU设置选择自定义模式

3.下载安装更新好王者荣耀（调节分辨率）

4.adb输入查看分辨率的命令：

adb shell

adb shell logcat | grep -E "ThunderBoostPerfService" 

【问题操作步骤】：

1.setting-游戏模式自定义模式-分辨率切换720P

2.打开游戏-游戏内设置分辨率切换节能/高/超高

3.游戏内每次切换分辨率返回HOME页再返回游戏画面，查看当前分辨率数值

【实际结果】：游戏内切换分辨率游戏画面没有任何变化

【期望结果】：游戏画面跟随游戏内切换分辨率而变化

【备注】：系统设置与游戏内设置冲突

台架实时Log地址：https://ofs.human-horizons.com/#/download/index/MBLLmsnkdOE%3D

台架历史Log地址：https://ofs.human-horizons.com/#/download/index/G%2B5hIy%2BirnI%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/zhwuXNvZs8s%3D

【影响版本】：副屏：01.00.0106.C104

【VIN】：HRYTTESTVINMGM400

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-06-09 16:34 - CDTS_Test 吴诗雨
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118718

#2 - 2023-06-09 16:36 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-廖涛 to CD FW王武军

#3 - 2023-06-15 14:35 - CD FW王武军

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW王武军 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to DUPLICATE

- Fixed Version set to 2023-06-16

【】当前状态

该票已经在jira上进行跟进，调查分析的情况可以在jira上查看情况。

http://jira.human-horizons.com/browse/IOVDEV-33318

#4 - 2023-06-25 15:56 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-25 15:56 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
